summaryrefslogtreecommitdiff
path: root/stubs/configure
diff options
context:
space:
mode:
Diffstat (limited to 'stubs/configure')
-rwxr-xr-xstubs/configure16
1 files changed, 16 insertions, 0 deletions
diff --git a/stubs/configure b/stubs/configure
new file mode 100755
index 0000000..84ebf11
--- /dev/null
+++ b/stubs/configure
@@ -0,0 +1,16 @@
+#!/bin/bash
+
+set -e
+
+cd build
+
+source "./template"
+
+if [ -n "${cddir}" ]
+then
+ cd "${cddir}"
+else
+ cd "${pkgname}-${version}"
+fi
+
+do_configure